--ABS-134898
ALTER TABLE INVOICEMESSAGES MODIFY MESSAGE VARCHAR2(1000);
ALTER TABLE INVOICEMESSAGES ADD (PLAN_ID NUMBER(10) DEFAULT NULL, 
 MESSAGETYPE VARCHAR2(10) DEFAULT NULL,
 PRICEINCREASETYPE  VARCHAR2(20) DEFAULT NULL,
 INSERT_BATCHID  VARCHAR2(10)  DEFAULT NULL);

ALTER TABLE ERP_I_INVOICEMESSAGES MODIFY MESSAGE VARCHAR2(1000);
ALTER TABLE ERP_I_INVOICEMESSAGES ADD (PLAN_ID NUMBER(10) DEFAULT NULL, 
 MESSAGETYPE VARCHAR2(10) DEFAULT NULL,
 PRICEINCREASETYPE  VARCHAR2(20) DEFAULT NULL,
 INSERT_BATCHID  VARCHAR2(10)  DEFAULT NULL);

